# Method: accounts.admins.create

- [HTTP request](https://developers.google.com/my-business/reference/accountmanagement/rest/v1/accounts.admins/create#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/my-business/reference/accountmanagement/rest/v1/accounts.admins/create#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/my-business/reference/accountmanagement/rest/v1/accounts.admins/create#body.request_body)
- [Response body](https://developers.google.com/my-business/reference/accountmanagement/rest/v1/accounts.admins/create#body.response_body)
- [Authorization scopes](https://developers.google.com/my-business/reference/accountmanagement/rest/v1/accounts.admins/create#body.aspect)

Invites the specified user to become an administrator for the specified account. The invitee must accept the invitation in order to be granted access to the account. See \[invitations.accept\]
\[google.mybusiness.accountmanagement.v1.AcceptInvitation\] to programmatically accept an invitation.

### HTTP request

`POST https://mybusinessaccountmanagement.googleapis.com/v1/{parent=accounts/*}/admins`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Required. The resource name of the account this admin is created for. `accounts/{account_id}`. |

### Request body

The request body contains an instance of `https://developers.google.com/my-business/reference/accountmanagement/rest/v1/accounts.admins#Admin`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/my-business/reference/accountmanagement/rest/v1/accounts.admins#Admin`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/business.manage`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).